Bug 867948 - Upstream terminology "Deployable" should be changed to "Application Blueprint"
Upstream terminology "Deployable" should be changed to "Application Blueprint"
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Dan Macpherson
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 12:12 EDT by Ramesh A
Modified: 2012-12-10 16:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:54:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ramesh A 2012-10-18 12:12:32 EDT
Description of problem:
Upstream terminology "Deployable" should be changed to "Application Blueprint" in the below mentioned sections

1) Section - 6.3.3. Creating an Application Blueprint from a File Import, Point 4. Click the New Deployable button. ==> this needs to be changed to "New Application Blueprint"
2) Section - 6.3.7. Deleting Application Blueprints, Point 5, Option 2: Multiple delete, Sub-point (b) Click the Delete button in the Deployables. An alert box displays: ==> Deployables needs to be changed to Application Blueprint
3) In the same section delete button needs to be replaced with Remove button
4) Section - 6.4. Applications and Instances, Point 6. Choose a Deployable from the drop-down selector. ==> Needs to be changed to "Application Blueprint"
5) 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Dan Macpherson 2012-10-18 14:49:17 EDT
> 
> 1) Section - 6.3.3. Creating an Application Blueprint from a File Import,
> Point 4. Click the New Deployable button. ==> this needs to be changed to
> "New Application Blueprint"

Fixed.

> 2) Section - 6.3.7. Deleting Application Blueprints, Point 5, Option 2:
> Multiple delete, Sub-point (b) Click the Delete button in the Deployables.
> An alert box displays: ==> Deployables needs to be changed to Application
> Blueprint

Fixed.

> 3) In the same section delete button needs to be replaced with Remove button

Fixed.

> 4) Section - 6.4. Applications and Instances, Point 6. Choose a Deployable
> from the drop-down selector. ==> Needs to be changed to "Application
> Blueprint"

Fixed.

Changed to be included in the next brew to docs stage.
Comment 5 Lana Brindley 2012-11-18 21:44:44 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 6 Lana Brindley 2012-12-10 16:54:36 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.